
Installer - Feature #33766

Support Pulp 3.15

10/21/2021 05:38 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Foreman modules   

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/238

  

Description

Pulp 3.15 is being built and the installer should support this version.

Associated revisions

Revision 1685e076 - 10/25/2021 02:51 PM - Ewoud Kohl van Wijngaarden

Fixes #33766 - Support Pulpcore 3.15

History

#1 - 10/21/2021 05:46 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/238 added

#2 - 10/25/2021 03:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-pulpcore|1685e076e5642ef010ed171e2bd8c6a06ab3a6e0.

#3 - 11/03/2021 02:12 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

- Fixed in Releases 3.1.0 added
